Resmi uyarı: "Sakın Firefox kullanmayın!"

'Teknik Yardım' forumunda Pardus tarafından 23 Mart 2010 tarihinde açılan konu


  1. Resmi uyarı: Sakın Firefox kullanmayın!



    Almanya Firefox'a karşı uyardı!

    Ümit Öncel
    Dev Avrupa ülkesi vatandaşlarını işte böyle uyardı; Mozilla yeni sürümü hemen yayınladı. İndirin!


    Firefox'un güvenlik açığını 30 Mart'ta kapatması bekleniyordu ama...


    Alman hükümetinin bilgi teknolojilerinde güvenlikten sorumlu departmanı BürgerCERT, kullanıcıları Firefox kullanmamaları yönünde uyardı. BürgerCERT'in uyarısının sebebi ise Firefox'un 3.6 sürümünde tespit edilen önemli bir güvenlik açığı. Güvenlik açığının çok geçmeden yayınlanacak bir yamam ile kapatılacağı tahmin ediliyor. BürgerCERT kullanıcıların bu yama çıkmadan Firefox'u kullanmamaları gerektiğini söyledi.

    Söz konusu güvenlik açığından Mozilla da haberdar. Açığı bu ay içerisinde kapatacağını açıklamıştı. Firefox'un güvenlik açığının kapatılmış olan 3.6.2 sürümünün tahmin edilen yayınlama tarihi ise 30 Mart'tı ama Mozilla bu tarihi 1 hafta erkene aldı. BürgerCERT'in Firefox ile ilgili uyarısını şuradan inceleyebilirsiniz (Almanca).

    Alman hükümeti internet güvenliği konusundaki hassas yaklaşımı ile tanınıyor. Almanlar daha önce de Internet Explorer kullanılmaması yönünde, benzer bir uyarı yayınlamışlardı.

    Mozilla, Almanya'nın uyarı üzerine Firefox 3.6.2 sürümünü apar topar çıkarttı.

    Almanya bu tür konularda hemen uyarı yapıyor ve tarayıcı kullanım oranları açıklamalardan ciddi şekilde etkileniyor.

    Normalde 30 Mart denilirken, bugün kullanıcılar tarayıcılarını bu sürüme güncelleyebiliyor.

    [​IMG]